.Tbui {
  text-align: center;
}

.Tbui-logo {
  animation: Tbui-logo-spin infinite 20s linear;
  height: 80px;
}

.Tbui-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.Tbui-title {
  font-size: 1.5em;
}

.Tbui-intro {
  font-size: large;
}

@keyframes Tbui-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
